
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_548596_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_548596_ * {box-sizing:border-box;}
.img_ratio_548596_ a {display:block; text-decoration:none;}
.img_ratio_548596_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_548596_ {width:640px;}
}
@media \0screen{
	.img_ratio_548596_ {width:640px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_548597_ {padding:30px 10px}
.footer_info_548597_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_548597_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#ffffff; line-height:22px;}
.footer_info_548597_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_548597_ li:first-child {padding-left:0;}
.footer_info_548597_ li:first-child:before {display:none;}
.footer_info_548597_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:14px; color:#fff; line-height:20px; text-decoration:none;}
#bottom {color:#eee;}

@media (min-width:980px){
.footer_info_548597_ {margin:0 auto; max-width:1100px}
.footer_info_548597_ ul { margin-left:300px }
#f_logo { float:left;padding-left:150px}
}
@media (max-width:979px){
#f_logo { margin:0 auto 8px; max-width:35% }
#f_logo img { margin:0 auto; display:block }
.footer_info_548597_ ul { text-align:center }
}

/* ****************** ★레이아웃 3.2 (박스추가수동)  ****************** */

	.layout_548600_ { }
	.layout_548600_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_548600_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_548600_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_548600_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_548600_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_548600_ > .box > .boxin1 { padding:0 0; }
	.layout_548600_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_548600_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_548600_ > .box > .boxin1 { padding:0 0; }
	.layout_548600_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_548600_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_548600_ {padding-right:30px}
	[id^=div_user_list] .layout_548600_ > .box > .boxin1 > .boxin2 > [class^=container_] {min-width:100%;min-height:200px;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

  [id^=div_user_list] .myreg_form__548601_ {position:relative;height:50px;}
  [id^=div_user_list] .myreg_form__548601_ form {display:none;}
  [id^=div_user_list] .show_q {display:block;width:100%;}
  .show_q {display:none;}

  .myreg_form__548601_ {padding:0;position:fixed;bottom:0;width:100%;z-index:999999}
  .myreg_form__548601_ * {box-sizing:border-box}
  .myreg_form__548601_ dd * {box-sizing:content-box}
  .myreg_form__548601_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
  .myreg_form__548601_ .fom_wrap {background:#ff0000;padding:5px 0 0}
  .myreg_form__548601_ .msg {float:left;width:20%;padding:0 0 5px 20px;text-align:center;color:#fff;}
  .myreg_form__548601_ .msg_mo {display:none;}
  .myreg_form__548601_ ul {position:relative;float:left;width:60%;margin:0;padding:0;list-style:none;}
  .myreg_form__548601_ .submit {float:right;width:20%;padding:12px 0;}
  .myreg_form__548601_ .submit button {font-weight:bold; padding:13px 50px;border:none;background-color:#ffd000;font-size:16px;color:#ff0000;vertical-align:top;border:1px solid #333;}
  .myreg_form__548601_ li {width:22%;padding:10px 4px;display:inline-block;}
  .myreg_form__548601_ li:first-child {border-top:none}
  .myreg_form__548601_ dl {display:table;width:100%;margin:0}
  .myreg_form__548601_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__548601_ dt i {font-style:normal;color:#d00000}
  .myreg_form__548601_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__548601_ dd > span {display:inline-block;padding:5px;color:#0256d0}
  .myreg_form__548601_ textarea {margin:2px 0;font-size:12px}
  .myreg_form__548601_ input[type=text],
  .myreg_form__548601_ textarea,
  .myreg_form__548601_ select {width:100%;margin:2px 0;padding:.6em .9em;height:45px;border:1px solid #aaa;font-size:16px;}
  .myreg_form__548601_ label {font-size:14px}

  .myreg_form__548601_ .privacy {margin:0 auto 50px;width:60%;}
  .myreg_form__548601_ .privacy > div {overflow:auto;height:320px;padding:10px;border:1px solid #aaa;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
  .myreg_form__548601_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
  .myreg_form__548601_ .privacy label {display:block;padding:10px 5px;font-size:13px}

@media(max-width:1440px){
  .myreg_form__548601_ .fom_wrap {padding:10px 0}
  .myreg_form__548601_ .fild_show {display:none}
  .myreg_form__548601_ .msg {display:none;}
  .myreg_form__548601_ .msg_mo {position:relative;margin:0 auto;display:block;width:80%;color:#fff;text-align:cetner;}
  .myreg_form__548601_ .msg_mo a {position:absolute;top:0;right:0;display:block;max-width:30px;}
  .myreg_form__548601_ li {width:100%;padding:4px 2px;}
  .myreg_form__548601_ li:first-child {display:none;}
  .myreg_form__548601_ ul {float:none;margin:0 auto;width:80%;}
  .myreg_form__548601_ .submit {float:none;margin:0 auto;width:80%;}
  .myreg_form__548601_ .submit p br {display:none}
  .myreg_form__548601_ .submit button {float:none;width:100%;padding:10px 30px;}
  .myreg_form__548601_ input[type=text],
  .myreg_form__548601_ textarea,
  .myreg_form__548601_ select {line-height:30px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

         [id^=div_user_list] .myreg_form__605196_ {position:relative;border:1px dotted #f00;z-index:inherit;background:none;}
         [id^=div_user_list] .myreg_form__605196_ form {display:none;}
         [id^=div_user_list] .myreg_form__605196_:before {content:'창업문의폼'; line-height:60px; padding:0 15px; font-size:13px; color:#f00;}

	.myreg_form__605196_ { position: fixed; left:50%; bottom: 0; width:100%; padding:0; background-color: #ff0000; z-index: 999999; box-sizing:border-box; max-width:640px; transform:translateX(-50%);}
	.myreg_form__605196_ h3 { margin: 0; padding: 10px; font-size: 15px; color: #333; }
	.myreg_form__605196_ .msg {display:flex;}
	.myreg_form__605196_ .msg span{display:block;width:50%;cursor:pointer;}
	.myreg_form__605196_ .msg a {display:block;width:50%;}
	.myreg_form__605196_ .msg img {display:block;width:100%;}
	.myreg_form__605196_ .fom_wrap { padding: 10px 0; }
	.myreg_form__605196_ .fom_wrap .count_people {display:block;width:100%;text-align:center;color:#fff; font-size: 16px;}
	.myreg_form__605196_ ul { padding: 0; margin: 0 auto; list-style: none; width: 80%; }
	.myreg_form__605196_ li { width: 100%; padding: 4px 2px; }
	.myreg_form__605196_ input[type="text"], .myreg_form__605196_ textarea, .myreg_form__605196_ select { width: 100%; margin: 2px 0; padding: .6em .9em; height: 45px; border: 1px solid #aaa; font-size: 16px; box-sizing:border-box; }
	.myreg_form__605196_ label { font-size: 14px; }
	.myreg_form__605196_ .submit { width: 80%; margin: 10px auto; text-align: center; }
	.myreg_form__605196_ .submit button { width: 100%; padding: 10px 30px; background-color: #ffd000; border: 1px solid #333; font-size: 16px; color: #ff0000; font-weight: bold; cursor: pointer; }
	.myreg_form__605196_ .privacy { margin: 10px auto; width: 80%; background: #f1edea; padding: 10px; border: 1px solid #aaa; font-size: 13px; line-height: 20px; display: none; }
	.myreg_form__605196_ .privacy h4 { background-color: #bbb; color: #fff; padding: 5px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }
	.myreg_form__605196_ .privacy label { display: block; padding: 10px 5px; font-size: 13px; }

	#dynamicSpacer { width: 100%; height: 0; /* 시작 시 높이 0 */ }
